package com.its.app.mapper;

import com.its.app.vo.voIcmpCtlr;
import com.its.app.vo.voIcmpCtlrStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public abstract interface CctvMapper {

    public abstract List<voIcmpCtlr> selectAll();
    public abstract int updateStts(@Param("stts") voIcmpCtlrStts obj);
}
